# yaml file for PRX plot
+inherit: "Aplus"

Laser:
    Power: <unset>
    ArmPower: 300e3

Optics:
    SRM:
        Tunephase: 0.0017 #0.1*3.1415926/180
    Quadrature:
        dc: 1.3788 #3.1415926/2 + (-11)*3.1415926/180
    PhotoDetectorEfficiency: 0.859 # 0.927^2

Squeezer: <unset>